title = "Su misura"
url = "/su-misura"
meta_title = "Mariano Rubinacci - Su misura"
is_hidden = 0

[viewBag]
localeMeta_title[en] = "Mariano Rubinacci - Trunk show"
localeUrl[en] = "/bespoke"

[localePicker]
forceUrl = 1

[Cart]

[pageContentView]

[AnagraficaView]

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[cookieNotice]
loadCss = 1

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[Agent]
==
<!DOCTYPE html>
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/font-awesome/css/font-awesome.min.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">
	    
	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">
	    
		{#<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/solid.min.css" rel="stylesheet" crossorigin="anonymous">#}
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">
	    
	    {#
	    <link rel="stylesheet" href="{{ 'assets/plugins/YTPlayer/dist/css/jquery.mb.YTPlayer.min.css'|theme }}">
	    #}
	    {% partial 'userscripts' %}
    </head>

	<body>
		<!-- POPUP COOKIE -->
		{% component 'cookieNotice' %}
	    {% partial 'menu' %}
	    
	    <div id="homepage-2">
			<div class="ps-home-banner">
				<div class="ps-carousel--animate ps-carousel--1st">
					<div class="item">
						
						<div class="ps-banner right">
							<div class="container"><img src="/storage/app/media/sumisura/{{ activeLocale == 'it' ? 'sumisura.jpg' : 'bespoke.jpg'}}" alt=""> </div>
							<div class="container">
								<div class="row justify-content-md-center">
									<div class="col col-lg-2"> </div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="ps-home-collection">
				<div class="container">
					<br>
					<hr>
					<div class="row">
						<div class="offset-xl-1 offset-lg-1 col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
							<div id="testosx">
								<p class="blk-txt">{{ widget['sumisura'].title }}</p>
								<br>
								{{ widget['sumisura'].content | raw }} 
								<br>
								<div id="gform_body" class="gform_body">
									<form data-request="onSendTailoredEmail">
										<ul id="gform_fields_1" class="gform_fields top_label form_sublabel_below description_below">
											<li id="field_name" class="gfield gfield_contains_required field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label" for="name">{{'Nome'|_}}<span class="gfield_required">*</span></label>
												<div class="ginput_container ginput_container_text">
													<input name="name" id="name" type="text" value="" class="medium" tabindex="1" placeholder="{{'Nome'|_}} *" aria-required="true" aria-invalid="false">
												</div>
											</li>
											<li id="field_surname" class="gfield gfield_contains_required field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label" for="surname">{{'Cognome'|_}}<span class="gfield_required">*</span></label>
												<div class="ginput_container ginput_container_text">
													<input name="surname" id="surname" type="text" value="" class="medium" tabindex="2" placeholder="{{'Cognome'|_}} *" aria-required="true" aria-invalid="false">
												</div>
											</li>
											<li id="field_email" class="gfield gfield_contains_required field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label" for="email">{{'email'|_}}<span class="gfield_required">*</span></label>
												<div class="ginput_container ginput_container_email">
													<input name="email" id="email" type="text" value="" class="medium" tabindex="3" placeholder="{{'Indirizzo email'|_}} *" aria-required="true" aria-invalid="false"> </div>
											</li>
											<li id="field_phonr" class="gfield field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label" for="phone">{{'Telefono'|_}}</label>
												<div class="ginput_container ginput_container_text">
													<input name="phone" id="phone" type="text" value="" class="medium" tabindex="4" placeholder="{{'Telefono'|_}} *" aria-invalid="false">
												</div>
											</li>
											<li id="field_location" class="gfield soprachiaro gfield_contains_required field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label" for="location">{{'Location'|_}}<span class="gfield_required">*</span></label>
												<div class="ginput_container ginput_container_select">
													<select name="location" id="location" class="medium gfield_select" tabindex="5" aria-required="true" aria-invalid="false">
														<option value="" selected="selected" class="gf_placeholder">{{'Scegli una Location'|_}} *</option>
														<option value="{{'Napoli'|_}}">{{'Napoli'|_}}</option>
														<option value="{{'Milano'|_}}">{{'Milano'|_}}</option>
														<option value="{{'Londra'|_}}">{{'Londra'|_}}</option>
														<option value="{{'New York'|_}}">{{'New York'|_}}</option>
														<option value="{{'New York'|_}}">{{'Kazakistan'|_}}</option>
														<option value="{{'Miami'|_}}">{{'Miami'|_}}</option>
														<option value="{{'Los Angeles'|_}}">{{'Los Angeles'|_}}</option>
														<option value="{{'Tokyo'|_}}">{{'Tokyo'|_}}</option>
														<option value="{{'Hong Kong'|_}}">{{'Hong Kong'|_}}</option>
														<option value="{{'Solo Info'|_}}">{{'Solo Info'|_}}</option>
													</select>
												</div>
											</li>
											<li id="field_date" class="gfield field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label" for="date">{{'Data'|_}}</label>
												<div class="ginput_container ginput_container_date">
													{% if Agent.isDesktop() %}
														<input name="date" id="date" type="date" value="" class="datepicker medium mdy datepicker_with_icon hasDatepicker" tabindex="6" placeholder="{{'Scegli una data'|_}}">
													{% else %}
														<input name="date" id="date" type="text" value="" class="datepicker medium mdy datepicker_with_icon hasDatepicker" tabindex="6" placeholder="{{'Scegli una data'|_}}">
													{% endif %}
														{#<img class="ui-datepicker-trigger" src="{{'assets/img/calendar.png'|theme}}" alt="..." title="...">#}
												</div>
												{#<input type="hidden" id="gforms_calendar_icon_input_1_6" class="gform_hidden" value="{{'assets/img/calendar.png'|theme}}">#}
											</li>
											<li id="field_note" class="gfield field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label" for="note">{{'Note'|_}}</label>
												<div class="ginput_container ginput_container_textarea">
													<textarea name="note" id="note" class="textarea medium" tabindex="7" placeholder="{{'Note'|_}}" aria-invalid="false" rows="10" cols="50"></textarea>
												</div>
											</li>
											<li id="field_privacy" class="gfield gfield_contains_required field_sublabel_below field_description_below gfield_visibility_visible">
												<label class="gfield_label"><span class="gfield_required">*</span></label>
												<div class="ginput_container ginput_container_checkbox">
													<ul class="gfield_checkbox" id="input_1_8">
														<li class="gchoice_1_8_1">
															<input name="privacy" type="checkbox" value="1" id="choice_1_8_1" tabindex="8">
															<label for="privacy" id="privacy">{{'Acconsento al trattamento dei miei dati personali da parte di Rubinacci srl per le finalità di marketing correlate ai servizi offerti (newsletter, promozioni, ecc).'|_}}&nbsp;<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/informativa-estesa' : '/extended-information'}}">PRIVACY POLICY</a></label>
														</li>
													</ul>
												</div>
											</li>
										</ul>
										<button type="submit" class="ps-btn ps-btn--outline ps-btn--black btn-custom-pos">{{'Richiedi appuntamento'|_}}</button>
									</form>
								</div>
							</div>
						</div>
						<div class="offset-xl-1 offset-lg-1 col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
							<div id="contatti">
								<p id="citta">{{ widget['trunk'].title | raw }}</p>
								<div class="text-color">
									{{ widget['trunk'].content | raw }}
									<br>
									{{'Termini e Condizioni di Vendita Su Misura'|_}}
									{{'termini-vendita-misura:'|_}}
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
	    {% partial 'footer' %}
	    
	    <!-- Plugins-->
	    {#
	    <script data-cfasync="false" src="{{ '/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/popper.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/imagesloaded.pkgd.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/masonry.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/isotope.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery.matchHeight-min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick-animation.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-ui/jquery-ui.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/sticky-sidebar/dist/sticky-sidebar.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/YTPlayer/dist/jquery.mb.YTPlayer.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/gmap3.min.js'|theme }}"></script>
	    #}
	    
	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/bootstrap4/js/bootstrap.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    {#<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js">
	    </script><script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/conflict-detection.min.js"></script>#}
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
	    
	    <script>
	    	function logout(){
				$.request('Logout::onAjax', {
					//update: {'checkout-login': '#checkout-login', 'checkout-form': '#checkout-form'},
					loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    complete: function() {
				    	location.reload(false);
				    }
				});
			}
	    </script>
	    
	    {% partial 'footerscripts' %}
	    {% scripts %}
    	{% framework extras %}
	    
	</body>

</html>